<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.order.mapper.OrderLogMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.order.entity.OrderLog" id="orderLogMap">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="orderStatus" column="order_status"/>
        <result property="logContent" column="log_content"/>
        <result property="logUserId" column="log_user_id"/>
        <result property="logUserType" column="log_user_type"/>
        <result property="crtTime" column="crt_time"/>
        <result property="type" column="type"/>
    </resultMap>

</mapper>